net.corda.jackson

## Class UnparseableCallException.TooManyParameters

- Enclosing class:
    StringToMethodCallParser.UnparseableCallException

      public static class UnparseableCallException.TooManyParameters

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TooManyParameters(java.lang.String methodName, java.lang.String command)`

- - ### Constructor Detail

    - #### TooManyParameters

          public TooManyParameters(java.lang.String methodName,
                                   java.lang.String command)